快來新增一篇文章,將能打開個人文章頁服務!

iPhone顯示「無法驗證更新項目」不能更新怎麼辦

2016/03/26
iPhone顯示「無法驗證更新項目」不能更新怎麼辦

有些 iPhone / iPad 用戶到「設定>一般>軟體更新」裡檢查更新時顯示「無法驗證更新項目」,由於已不再連接 Internet,因此無法驗證「iOS 9.3」。這是因為美國 Apple 公司暫時撤下舊款 iOS 設備升級驗證的關係,只要多等幾天就會重新開放驗證正常更新,無需擔心。(此次受影響的為 iPhone 5s 之前設備)

● iOS 9.3開放更新!夜間模式/備忘錄上鎖等新功能


comment